body {
  font-family: "Tajawal", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  direction: rtl;
  overflow-x: hidden;
}
@font-face {
  font-family: Tajawal-Black;
  src: url("../webfonts2/Fonts/Tajawal/Tajawal-Black.woff2");
  font-display: swap;
}

@font-face {
  font-family: Tajawal;
  src: url("../webfonts2/fonts/Tajawal/Tajawal-Regular.woff2");
  font-display: swap;
}

@font-face {
  font-family: Tajawal-Light;
  src: url("../webfonts2/fonts/Tajawal/Tajawal-Light.woff2");
  font-display: swap;
}

@font-face {
  font-family: Tajawal-Bold;
  src: url("../webfonts2/fonts/Tajawal/Tajawal-Bold.woff2");
  font-display: swap;
}

/* h1, h2, h3, h4, h6{
     font-family: "Tajawal-Bold"
}
a, p{
    font-family: Tajawal;
} */

.social-links-wrapper.footer svg {
  filter: invert(0) grayscale(100%);
}

*,
::after,
::before {
  box-sizing: border-box;
}
a,
a:hover {
  text-decoration: unset;
}
h1,
h2,
h3,
h4,
h5,
h6,
figure {
  margin: 0;
}
h2 {
  margin-bottom: 20px;
}

.mt-40 {
  margin-top: 40px !important;
}
.mt-150 {
  margin-top: 150px !important;
}
.cus-container {
  max-width: 1200px;
  width: 100%;
  height: 100%;
  padding: 0 15px;
  margin: 0 auto !important;
}
section {
  overflow: hidden;
  position: relative;
  background-color: #182732;
}
.section {
  overflow: hidden;
  position: relative;
  background-color: #182732;
}
#mainBanner {
  position: relative;
  background-image: url("../perpetrators-evade-justice/main-bk3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 620px;
  overflow: hidden;
}
.lyar-full {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #0000006b;
  z-index: 0;
}

.main-banner-content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  height: 100%;
  gap: 40px;
  position: relative;
  z-index: 9;
}
.main-title-wrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: fit-content;
  padding: 40px;
  text-align: center;
  justify-content: center;
  align-items: flex-start;
  border-radius: 7px;
}
.main-title-wrapper h1 {
  font-size: 44px;
  font-weight: bold;
  line-height: 48px;
  text-align: right;
  color: #f2f2f2;
}
.main-title-wrapper h2 {
  font-size: 20px;
  font-weight: 400;
  line-height: 42px;
  text-align: right;
  color: #f2f2f2;
}
.writer-info-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
  padding: 20px 40px;
  border-radius: 7px;
}
.writer-info-div {
  display: flex;
  align-items: center;
  gap: 18px;
}
.writer-info-div span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: right;
  color: #f2f2f2;
}
.main-idea-section,
.content-section {
  padding: 0 0 32px 0;
  width: 100%;
  height: 100%;
}
.main-idea-wrapper {
  position: relative;
  background-image: url("../perpetrators-evade-justice/main-idea-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 85%;
  margin: auto;
  width: 100%;
  height: auto;
  padding: 24px 40px;
  background-position: center;
}
.main-idea-wrapper::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(128, 128, 128, 0.4);
}
.main-idea-wrapper h2 {
  position: relative;
  z-index: 1;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
  color: #f2f2f2;
}
.main-content-wrapper {
  display: flex;
  justify-content: flex-start;
  gap: 6%;
  width: 100%;
}
.main-content {
  max-width: 50%;
  width: 100%;
  margin: auto;
}

.main-content img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  filter: drop-shadow(2px 3px 2px gray);
}

.gun-img-section {
  position: relative;
  width: 100%;
  height: 100vh;
}
.gun-img-section figure {
  width: 100%;
  height: 100%;
}
.gun-img-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sub-main-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 32px;
  position: absolute;
  right: 200px;
  top: 200px;
  background-color: #1c1c1e;
  padding: 15px 35px;
  color: #f2f2f2;
}
.chart-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.flourish-embed {
  width: 80%;
}
.chart-container h3 {
  color: #e40421;
}
.content-section {
  padding: 40px 0;
  border: none;
}
.content-section .main-content {
  margin: auto;
}
.content-section .main-content h4 {
  font-size: 28px;
  font-weight: 700;
  line-height: 38.08px;
  text-align: right;
  margin: 60px 0 32px 0;
  color: #ffffff;
}
.swiper-gun-container {
  position: relative;
  max-width: 70%;
  margin: auto;
}
.swiper {
  width: 100%;
  height: 100%;
}
.gunSwiper {
  max-width: 80%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: "" !important;
  color: #870214;
}

.gun-img-div {
  text-align: center;
  margin-bottom: 32px;
}

.shared-with-div {
  border-top: 1px solid #e2e2e2;
  width: 100%;
  margin: 75px auto;
  padding: 28px;
  background-color: #e2e2e21c;
  display: flex;
  flex-direction: column;
  gap: 42px;
}

.shared-lang-wrapper {
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.shared-lang-wrapper h6 {
  font-family: "Tajawal-Bold", sans-serif;
  display: flex;
  align-items: baseline;
  gap: 8px;
  font-size: 18px;
  font-weight: bold;
  color: #1a1a1a;
}

.shared-lang-wrapper h6::before {
  content: "";
  display: flex;
  background-color: #b4031b;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}

.shared-links-wrapper {
  display: flex;
}

.shared-links-wrapper span {
  display: flex;
  max-width: 90%;
  width: 100%;
  gap: 10px;
  flex-wrap: wrap;
}

.shared-links-wrapper a:not(:last-child) {
  border-left: 2px solid #b4031b;
  padding-left: 10px;
}

.shared-links-wrapper a {
  color: #1a1a1a !important;
}

.contract-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
  color: black;
}

.pdf-link {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 8px;
  margin: 75px 0;
}
.pdf-link figure {
  width: fit-content;
  margin: 0;
}
.pdf-link img {
  width: 32px;
  height: 32px;
}

/* Footer */

footer {
  padding: 24px 0 12px 0;
  background-color: rgb(46, 46, 46);
}
.social-links-wrapper.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.footer-top-content,
.footer-bottom-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border-bottom: 1px solid white;
  padding-bottom: 18px;
}
.subscribe-div {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.subscribe-div h6 {
  font-size: 18px;
  font-weight: bold;
  color: white;
  line-height: 32px;
}
.subscribe-div span {
  font-size: 14px;
  color: white;
}
.subscribe-div a {
  font-size: 14px;
  font-weight: bold;
  color: white;
  padding: 12px;
  background-color: #b2292a;
  transform: scale(1);
  transition: all 0.5s;
}
.subscribe-div a:hover {
  transform: scale(0.9);
}
.footer-bottom-content {
  padding-top: 18px;
  padding-bottom: 0;
  border: none;
}
.footer-links {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 28px;
  padding: 0;
  max-width: 24%;
}
.footer-links li {
  list-style: none;
}
.footer-links li a,
.copyrights-wrapper a {
  display: flex;
  font-size: 16px;
  font-weight: bold;
  color: white;
  transform: scale(1);
  transition: all 0.5s;
}
.footer-links li a:hover,
.copyrights-wrapper a:hover {
  transform: scale(0.9);
}
.social-links-wrapper.footer a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  border: 3px solid #f2f2f2;
  border-radius: 50%;
}
.social-links-wrapper.footer svg {
  filter: invert(1) grayscale(100%);
}
.copyrights-wrapper {
  display: flex;
  gap: 24px;
}
.copyrights-wrapper p {
  font-size: 14px;
  color: white;
  margin: 0;
}

/* End Footer */

.sec1-img {
  opacity: 0;
}
.section1 {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(../perpetrators-evade-justice/thunder-4581.gif);
  background-size: cover;
  min-height: 75vh;
  overflow: hidden;
  position: relative;
  height: 100vh !important;
}
.section1 .text-container {
  width: 40%;
  background-color: #182732;
  padding: 40px;
  position: relative;
  left: 50px;
  margin-right: auto;
}

/* Ensure proper section sizing and spacing */
.section1 {
  position: relative;
  padding: 0;
  margin: 0;
  overflow: hidden;
  min-height: 100vh; /* Ensure it takes the full viewport height */
}

.section1 .text-container {
  position: absolute;
  top: 0;
  left: 0;
  right: unset;
}

.text-container p {
  color: #ffffff;
  font-weight: 500;
  font-size: 19px;
  line-height: 31px;
}
.section1 .image-container {
  width: 40%;
  position: absolute;
  right: 0;
}
.image-container img {
  width: 100%;
  margin-top: 50%;
  position: absolute;
}

.image-container {
  height: 100%;
  width: 50%; /* Adjust width as needed */
}

.text-container {
  position: relative;
  width: 50%; /* Text occupies half the screen */
  height: auto;
  margin: 0 auto;
  z-index: 2; /* Text appears on top of the image */
  color: white;
  font-size: 1.2rem;
  line-height: 1.8;
  overflow: hidden;
}
.image-container {
  position: sticky;
  top: 0;
  right: 0;
  width: 50%; /* Adjust the image container size as needed */
}

.section00 {
  background-color: #00000000;
  background-size: cover;
  min-height: auto;
  padding-bottom: 30px;
}
.section00 p {
  font-size: 18px;
  line-height: 29px;
  text-align: center;
}

.section3 {
  padding: 60px 30px;
  background-color: #000b14;
}
.section3 video {
  width: 100%;
  margin: auto;
}
.section3 p {
  text-align: center;
  margin: auto;
  color: white;
}

.section13 {
  background-color: white;
}
.section13 h2 {
  color: #182732;
  font-size: 25px;
  font-weight: bold;
  text-align: right;
  margin-top: 50px;
  margin-bottom: 25px;
}
.section13 p {
  line-height: 30px;
  font-size: 18px;
  font-weight: 400;
  color: #182732;
}
.images02-container-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.images02-container-2 img {
  width: 100%;
}
.cut-section {
  background-image: url(../perpetrators-evade-justice/bk-4a.jpg);
  background-size: cover;
  min-height: 700px;
  background-attachment: fixed;
  background-position: center;
}
.cut-section h2 {
  position: absolute;
  left: 120px;
  top: 120px;
  color: white;
  background-color: #860e0ed1;
  padding: 10px 15px;
}

.box-p {
  background-color: #333333;
  padding: 30px 30px;
  width: 70%;
  margin: auto;
  margin-bottom: 35px;
  margin-top: 35px;
}
.box-p p {
  color: #f2f2f2;
}
.box-p h3 {
  color: #f2f2f2;
}
.box-p span {
  color: #fc5a6f;
}

.section02 {
  position: relative;
  overflow: initial;
}
.section02 .sticky-title {
  position: sticky;
  top: 0; /* The sticky element will stick to the top when scrolling */
  z-index: 100; /* Ensure it stays on top of other content */
  padding: 10px;
  min-height: 80px !important;
  height: 80px !important;
}

.section4 .text-container {
  position: relative;
  width: 40%;
  height: auto;
  margin: unset;
  z-index: 2;
  color: white;
  font-size: 1.2rem;
  line-height: 1.8;
  overflow: hidden;
  margin-right: auto;
  padding-left: 50px;
  background-color: #182732b3;
}
.section4 img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.part01 {
  width: 50%;
}
.part02 {
  height: calc(100vh - 100px);
  height: -moz-calc(100vh - 100px);
  height: -webkit-calc(100vh - 100px);
  height: -o-calc(100vh - 100px);
  width: 50%;
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
  display: flex;
  align-self: flex-start;
  justify-content: center;
}
.part02 img {
  height: auto;
  width: 80%;
  object-fit: contain;
}

.first-stick {
  position: relative;
  overflow: initial;
  background-image: url(../perpetrators-evade-justice/sec01-a.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.first-stick .sticky-title {
  position: sticky;
  top: 0;
  z-index: 100;
  padding: 10px;
  min-height: 100px !important;
  height: 100px !important;
}

/* Wrapper for Section 4 */
.section4 {
  /* position: relative;
    overflow: visible; */
  background-image: url(../perpetrators-evade-justice/sec04-bk.jpg);
  background-size: cover;
  /* height: 1500px; */
  position: relative;
  overflow: initial;
}
.section4 .sticky-title {
  position: sticky;
  top: 0; /* The sticky element will stick to the top when scrolling */
  z-index: 100; /* Ensure it stays on top of other content */
  padding: 10px;
}

.secound-stick {
  position: relative;
  background-size: cover;
  /* height: 1500px; */
  overflow: initial;
  background-attachment: fixed;
}
.bk-sec01 {
  background-image: url(../perpetrators-evade-justice/bk-sec01-a.jpg);
}
.bk-sec02 {
  background-image: url(../perpetrators-evade-justice/bk-sec02-b.jpg);
}
.bk-sec03 {
  background-image: url(../perpetrators-evade-justice/bk-sec032-c.jpg);
  background-position: left;
}
.secound-stick .sticky-title {
  position: sticky;
  top: 0;
  z-index: 100;
  padding: 10px;
  min-height: 100px !important;
  height: 100px !important;
}
.video-container iframe {
  width: 100%;
}

.content-container {
  display: flex;
}

.content-container > * {
  width: 50%;
}

.section12 {
  background-image: url(../perpetrators-evade-justice/section12.jpg);
  position: relative; /* Ensure proper positioning */
  height: 100dvh !important;
  overflow: hidden; /* Prevent content spill */
  background-image: url(../perpetrators-evade-justice/section12.jpg);
  background-size: cover;
  background-attachment: fixed;
}

#text012 {
  position: relative;
  padding: 1.5rem;
  max-width: 800px;
  margin: 0 auto;
  background-color: rgba(13, 37, 55, 0.84);
  border-radius: 10px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.6;
  overflow: visible; /* Content flows as expected */
}

#text012 img {
  width: 100%;
}

.section9 {
  background-color: white;
}
.p-last-source {
  font-style: italic;
  font-weight: bold !important;
}

.section10 {
  position: relative; /* Ensure proper positioning */
  height: 100dvh; /* Match viewport height */
  overflow: hidden; /* Prevent content spill */
  background-image: url(../perpetrators-evade-justice/section12.jpg);
  background-size: cover;
  background-attachment: fixed;
}

#text010 {
  position: relative;
  padding: 1.5rem;
  max-width: 800px;
  margin: 0 auto;
  background-color: rgba(13, 37, 55, 0.84);
  border-radius: 10px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.6;
  overflow: visible; /* Content flows as expected */
}
#section10 .box {
  background-color: #f2f2f2;
  padding: 25px;
  border-radius: 10px;
}
#section10 .box h3 {
  text-align: center;
  color: #003358;
  font-size: 25px;
}
#section10 .box p {
  text-align: center;
  color: #003358;
}

#text010 img {
  width: 100%;
  height: auto;
}

#text010 img {
  width: 100%;
  height: auto;
}
.qoute-p {
  display: flex;
  flex-direction: column;
  width: 75%;
  padding-top: 35px;
  padding-bottom: 35px;
}
.qoute-p p {
  color: #003358;
  font-size: 30px;
  font-weight: 600;
  line-height: 41px;
  margin-top: 0;
}

.qoute-p img {
  width: 50px;
  margin-top: 30px;
  height: auto;
}
.qoute-p span {
  font-size: 20px;
  font-weight: 400;
  line-height: 31px;
  display: block;
  text-align: left;
}

.section11 {
  min-height: 100vh;
}

.section6 {
  background-image: url(../perpetrators-evade-justice/thunder-4581.gif);
  background-size: cover;
  position: relative; /* Ensure it contains its children */
  display: block;
  overflow: initial; /* Prevent unwanted content spill */
  /* height: auto !important; */
  /* box-sizing: border-box; */
}
section {
  background-color: white;
}
#text6 {
  margin-top: 30px;
  border-radius: 10px;
  padding: 13px;
  background-color: #192d3c94;
  margin-bottom: 30px;
  position: relative; /* Ensure it's within #section6 */
  width: 50%;
  margin: 0 auto;
  z-index: 2;
  color: white;
  font-size: 1.2rem;
  line-height: 1.8;
  height: auto; /* Allow natural height growth */
  overflow: visible; /* Allow content to expand */
}

.images02-container img {
  height: auto;
}
#section5 {
  overflow: initial;
}
.section7 {
  overflow: initial;
}
#text5 {
  background-color: rgba(13, 37, 55, 0.84);
  margin-top: 30px;
  border-radius: 10px;
  padding: 13px;
  width: 50%;
  margin: auto;
}
#text5 p {
  color: white;
  font-size: 19px;
  font-weight: 500;
  line-height: 31px;
}
.box-timeline p {
  color: white;
  font-size: 19px;
  text-align: right;
  font-weight: 500;
  background-color: #003358;
  padding: 15px;
  border-radius: 0;
  opacity: 0;
}
.boat-alone-02 {
  position: absolute;
  width: 45% !important;
  bottom: -25px;
  left: -18px;
}
.text-container img {
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}

.section11 {
  background-image: url(../perpetrators-evade-justice/line-section02-a.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
#section8 {
  background-image: url(../perpetrators-evade-justice/line-section01-a.jpg);
  background-size: cover;
  background-attachment: fixed;
  min-height: 100vh;
  height: auto;
}
.section8 {
  background-color: unset;
}
.lyar-full-sec11 {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 11, 20, 0.804);
  z-index: 0;
}
.lyar-full-sec08 {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 11, 20, 0.804);
  z-index: 0;
}

.control-sec .text-section {
  flex: 1;
  padding: 20px;
}

.control-sec .text-item {
  margin: 20px 0;
}

.control-sec .image-section {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  top: 50%;
  z-index: 0;
  transform: translateY(-50%);
}

.control-sec .image-section img {
  width: 80%;
  transition: opacity 0.3s ease;
  position: absolute;
  top: 0;
}

.flex-container-07 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row-reverse;
}
.flex-container-07 .text-container {
  background-color: #222d36db;
}

.header-section {
  text-align: center;
  padding: 1rem 6rem;
}

.image-container-row {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.image-container-col {
  width: 48%;
}
.image-container-row p {
  text-align: center;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}
.main-description {
  background-image: url(../perpetrators-evade-justice/section-bk-start-2.jpg);
  background-size: contain;
  background-repeat: repeat;
  width: 80%;
  padding: 10px 10px;
  margin: auto;
  margin-top: 0;
}
.main-description p {
  color: #ffffff;
}
.audio-container audio {
  width: 100%;
}
.audio-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.audio-container p {
  font-size: 18px;
}
.image-container02 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-container03 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-container02 img {
  width: 50%;
}
.image-container03 img {
  width: 80%;
}

.image-container04 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.image-container04 img {
  width: 50% !important;
}
.image-container04 p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
}
.image-container05 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-container05 .image-container04 img {
  width: 90% !important;
}
.p-container-image {
  text-align: center;
}

.ai-note {
  position: absolute;
  bottom: 5px;
  left: 5px;
  background-color: #1a1a1a;
  color: #fff;
  padding: 3px 12px;
  font-size: 12px;
}

.arij-inv-txt {
   font-family: "Tajawal-Bold", sans-serif;
    font-style: italic;
    font-size: 19px;
    color: #1a1a1a;
}

.investigation-tags-container {
   width: 100%;
   border-top: 1px solid #e2e2e2;
   padding-top: 20px;
   margin: 0 auto 32px auto;
}
.investigation-tags-wrapper {
   display: flex;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: center;
   max-width: 100%;
   margin: auto;
   gap: 8px;
}
.investigation-tags-wrapper a {
   font-size: 14px;
   display: flex;
   align-items: center;
   padding: 6px 15px;
   color: #b4031b;
   background-color: transparent;
   border: 1px solid #b4031b;
   border-radius: 7px;
   transition: all 0.5s;
}
.investigation-tags-wrapper a:hover {
   color: white;
   background-color: #b4031b;
   border: 1px solid #b4031b;
   transition: all 0.5s;
}


/* Media Queries */

@media (min-width: 280px) and (max-width: 1198px) {
  .footer-top-content,
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }
  .social-links-wrapper {
    gap: 12px;
  }
  .footer-links {
    max-width: 100%;
    justify-content: center;
  }
}

@media (max-width: 1199px) {
  .cus-container {
    max-width: 1000px;
  }
}

@media (min-width: 1200px) and (max-width: 1499px) {
  .cus-container {
    max-width: 1200px;
  }
}
@media (min-width: 1500px) {
  .cus-container {
    max-width: 1340px;
  }
}

@media (min-width: 992px) and (max-width: 1198px) {
  /* .cus-container{
        max-width: 720px;
    } */
  #mainBanner {
    height: 500px;
  }
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }
  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }
  .main-banner-content {
    justify-content: center;
  }
  .main-title-wrapper {
    max-width: 100%;
  }
  .main-content-wrapper {
    flex-direction: column;
  }
  .main-idea-wrapper {
    max-width: 100%;
  }
  .main-content {
    max-width: 75%;
    width: 100%;
    margin: auto;
  }
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }
  .mt-150 {
    margin-top: 75px;
  }
  .gun-img-section,
  .gun-img-section img {
    height: auto;
  }
  .sub-main-title {
    font-size: 16px;
    right: 20px;
    top: 10px;
    padding: 10px 20px;
  }
  .main-content p {
    font-size: 18px;
    line-height: 32px;
    text-align: right;
  }
  .contract-txt {
    font-size: 16px;
  }
  .content-section .main-content h4 {
    font-size: 24px;
  }
  .swiper-gun-container {
    max-width: 100%;
  }
  .swiper-button-next img,
  .swiper-button-prev img {
    width: 24px;
    height: 24px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .cus-container {
    max-width: 540px;
  }
  #mainBanner {
    height: 500px;
  }
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }
  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }
  .main-banner-content {
    justify-content: center;
  }
  .main-title-wrapper {
    max-width: 100%;
  }
  .main-content-wrapper {
    flex-direction: column;
  }
  .main-idea-wrapper {
    max-width: 100%;
  }
  .main-content {
    max-width: 75%;
    width: 100%;
    margin: auto;
  }
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }

  .mt-150 {
    margin-top: 75px;
  }
  .gun-img-section,
  .gun-img-section img {
    height: auto;
  }
  .sub-main-title {
    font-size: 16px;
    right: 20px;
    top: 10px;
    padding: 10px 20px;
  }
  .main-content p {
    font-size: 18px;
    line-height: 32px;
    text-align: right;
  }
  .pdf-link {
    margin: 32px 0;
  }
  .contract-txt {
    font-size: 16px;
  }
  .content-section .main-content h4 {
    font-size: 24px;
  }
  .swiper-gun-container {
    max-width: 100%;
  }
  .swiper-button-next img,
  .swiper-button-prev img {
    width: 24px;
    height: 24px;
  }
}

@media (min-width: 280px) and (max-width: 767px) {
  .main-content img {
    width: 100%;
  }
  .cus-container {
    max-width: 90% !important;
    padding: 0;
  }
  #mainBanner {
    height: 500px;
  }
  #mainBanner::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }
  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }
  .main-banner-content {
    justify-content: center;
  }
  .main-title-wrapper {
    max-width: 100%;
  }
  .main-content-wrapper {
    flex-direction: column;
  }
  .main-idea-wrapper {
    max-width: 100%;
  }
  .main-content {
    max-width: 90%;
    width: 100%;
    margin: auto;
  }
  .footer-top-content,
  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }
  .social-links-wrapper {
    gap: 12px;
  }
  .mt-150 {
    margin-top: 75px;
  }
  .gun-img-section,
  .gun-img-section img {
    height: auto;
  }
  .sub-main-title {
    font-size: 16px;
    right: 20px;
    top: 10px;
    padding: 10px 20px;
  }
  .main-content p {
    font-size: 18px;
    line-height: 32px;
    text-align: right;
  }
  .pdf-link {
    margin: 32px 0;
  }
  .contract-txt {
    font-size: 14px;
  }
  .content-section .main-content h4 {
    font-size: 24px;
  }
  .swiper-gun-container {
    max-width: 100%;
  }
  .swiper-button-next img,
  .swiper-button-prev img {
    width: 24px;
    height: 24px;
  }
}
@media (max-width: 800px) {
  #text6 {
    width: 95%;
  }
  #text5 {
    width: 95%;
  }
  .sticky-title h2 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: white;
    margin-bottom: 0;
    padding-top: 0;
  }
  .flex-container-07 {
    flex-direction: column-reverse;
  }
  .text-container {
    width: 95%;
    padding-top: 200px;
  }
  .control-sec .image-section img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: top;
  }
  .control-sec .image-section {
    width: 100%;
    top: 100px;
    z-index: 999;
    transform: unset;
  }
  .qoute-p p {
    color: #003358;
    font-size: 22px;
    font-weight: 600;
    line-height: 31px;
    margin-top: 10px;
  }
  .qoute-p span {
    text-align: right;
  }
  #text5 {
    width: 95%;
  }
  .section1 {
    flex-direction: column;
  }
  .section1 .image-container {
    width: 100%;
    position: fixed;
    right: 0;
    top: 0;
  }
  .section1 .text-container {
    width: 100%;
  }
  .main-title-wrapper h1 {
    font-size: 29px;
  }
}

.content-container02 {
  display: flex;
  flex-wrap: wrap; /* Allow content to wrap on small screens */
}

.content-container02 > * {
  width: 50%; /* Adjust this in media queries for smaller screens */
}

/* Content container 02 (used in your layout) */
.content-container02 {
  display: flex;
  flex-wrap: wrap; /* Allow items to stack vertically on smaller screens */
}

.content-container02 > * {
  width: 50%; /* Default: 50% width */
}

/* Right content */
.right-content02 {
  width: 50%;
  background-color: #1a1a1acc;
  padding: 40px;
  position: relative;
  right: 50px;
  margin-left: auto;
}

.right-content02 p {
  font-size: 19px;
  font-weight: 400;
  color: white;
  line-height: 32px;
}

/* Left content for mobile */
.left-content02 {
  height: 100vh;
  position: relative;
  width: 100%; /* Make the left content full width on smaller screens */
}

.left-content02 > * {
  position: absolute;
  left: -30px;
  top: 50%;
  opacity: 0;
  visibility: hidden;
  bottom: 0;
  top: unset;
  transform: unset !important;
}

/* Ensure images take up full width in smaller screens */
.left-content02 img {
  width: 50%;
  left: unset;
  right: 0;
  bottom: 0;
  display: none !important;
}
.p-bottom {
  font-style: italic;
  font-weight: 600;
}

/* Media queries for responsiveness */
@media screen and (max-width: 768px) {
  .content-container > * {
    width: 100%; /* Stack the columns vertically on small screens */
  }

  .right-content02 {
    width: 100%; /* Take full width on smaller screens */
    right: 0; /* Remove left offset */
  }

  .flourish-embed {
    width: 95%;
  }

  .left-content02 {
    width: 100%; /* Ensure full width */
    z-index: 9999;
  }
  .boat-alone-02 {
    left: 0;
    bottom: 0px;
  }
}

@media screen and (max-width: 600px) {
  .content-container > * {
    width: 100%; /* Stack columns */
    margin: 0;
  }

  .right-content02 {
    width: 100%; /* Right content takes full width */
    padding: 20px; /* Reduce padding for smaller screens */
  }

  .left-content02 img {
    height: auto; /* Ensure images maintain aspect ratio */
  }
}

.content-container {
  display: flex;
  flex-wrap: wrap; /* Allow content to wrap on small screens */
}

.content-container > * {
  width: 50%; /* Adjust this in media queries for smaller screens */
}

/* Content container  (used in your layout) */
.content-container {
  display: flex;
  flex-wrap: wrap; /* Allow items to stack vertically on smaller screens */
}

.content-container > * {
  width: 50%; /* Default: 50% width */
}

/* Right content */
/* .right-content {
    width: 40%;
    background-color: #1a1a1acc;
    padding: 40px;
    position: relative;
    left: 50px;
    margin-right: auto;
} */
.right-content {
  width: 50%;
  background-color: #1a1a1acc;
  padding: 40px;
  position: relative;
  left: unset;
  margin: auto;
}

.right-content p {
  font-size: 19px;
  font-weight: 400;
  color: white;
  line-height: 32px;
}
.right-content h2 {
  color: #e40421;
  text-align: center;
  font-size: 32px;
  margin-bottom: 35px;
  margin-top: 20px;
}
.right-content02 h2 {
  color: #e40421;
}

/* Left content for mobile */
.left-content {
  height: 100vh;
  position: relative;
  width: 100%; /* Make the left content full width on smaller screens */
}

.left-content > * {
  position: absolute;
  left: -30px;
  top: 50%;
  opacity: 0;
  visibility: hidden;
  bottom: 0;
  top: unset;
  transform: unset !important;
}

/* Ensure images take up full width in smaller screens */
.left-content img {
  width: 50%;
  left: unset;
  right: 0;
  bottom: unset;
  top: 50%;
  transform: translateY(-50%) !important;
  height: 400px;
  object-fit: cover;
  display: none;
}

/* Media queries for responsiveness */
@media screen and (max-width: 768px) {
  .bk-sec03 {
    background-color: #1d1d1d;
  }
  .bk-sec02 {
    background-color: #3b3b3b;
  }
  .left-content02 {
    height: 0;
  }
  .image-container04 {
    flex-direction: column;
  }
  .image-container04 img {
    width: 100% !important;
  }
  .image-container05 {
    flex-direction: column;
  }
  .image-container05 .image-container04 img {
    width: 90% !important;
  }

  .image-container02 img {
    width: 100%;
  }
  .image-container03 img {
    width: 100%;
  }
  .box-p {
    width: 95%;
  }

  .image-container-row {
    flex-direction: column;
  }
  .image-container-col {
    width: 95%;
  }
  .content-container > * {
    width: 100%; /* Stack the columns vertically on small screens */
  }

  .right-content {
    width: 100%; /* Take full width on smaller screens */
    right: 0; /* Remove left offset */
  }

  .left-content {
    width: 100% !important;
    z-index: 999;
    max-width: 100% !important;
  }

  .left-content img {
    width: 100%;
    left: unset;
    right: 0;
    bottom: unset;
    top: 180px;
    transform: unset;
    height: 400px;
    object-fit: cover;
    z-index: 9999999;
    height: 165px !important;
  }
  .left-content {
    z-index: 999;
  }
  .section10 {
    height: auto;
  }
  .section12 {
    height: auto;
  }
}

@media screen and (max-width: 600px) {
  .content-container > * {
    width: 100%; /* Stack columns */
    margin: 0;
  }

  .right-content {
    width: 100%; /* Right content takes full width */
    padding: 20px; /* Reduce padding for smaller screens */
  }

  .left-content img {
    height: auto; /* Ensure images maintain aspect ratio */
  }
}

@media screen and (max-width: 600px) {
  .section00 {
    background-attachment: unset;
  }
  .sticky-title {
    background-attachment: unset;
  }
  #section8 {
    background-size: cover;
    background-attachment: unset;
    background-position: center;
  }
  .section11 {
    background-size: cover;
    background-attachment: unset;
    background-position: center;
  }
}
